#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.15
visibility:           public
id:                   yesod-test-1.6.15-GLUmnsDKRWpDEc67xjBYf7
key:                  yesod-test-1.6.15-GLUmnsDKRWpDEc67xjBYf7
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  71918dc0754ba4d91d0587c6d3883ac6
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.15-GLUmnsDKRWpDEc67xjBYf7
depends:
    HUnit-1.6.2.0-27H1uGAvNhf3XwNqk0T4b4
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2
    attoparsec-0.14.4-GQCbZtbgbga3SK9vWtEEFK base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-CS1SUHS1mEi3ZkQVa0MgFw
    blaze-markup-0.8.2.8-Fr6oc2bRIUR3WT9ST0QLdQ bytestring-0.10.12.1
    case-insensitive-1.2.1.0-73T65mjLeXR3lPiHTeeggu
    conduit-1.3.4.3-7850AKAUO1kCI5lKyzLnW1 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.10.5-437Foi4whVX4NcUDKncd1J
    html-conduit-1.3.2.2-Clox3yhHjOjEJwWCo7N8oi
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-3.1.2.7-KHsxGS10v7SFpM3TUBfkXY
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-132BCp3XvMn1g30kgC9OkJ
    wai-extra-3.1.13.0-AwC5LJw4HbY6EI4DOGXyY0
    xml-conduit-1.9.1.1-LW0vYiid8efHjNefGQluz6
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.24.0-9AaTs0WeWEN5qDW3l4r1jO

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

